{
    "doc": "NOTE: This has been changed completely, the previous tumour type has been split into TumourPresentation and PrimaryOrMetastatic",
    "name": "TumourType",
    "namespace": "org.gel.models.participant.avro",
    "symbols": [
        "BRAIN_TUMOUR",
        "HAEMATOLOGICAL_MALIGNANCY_SOLID_SAMPLE",
        "HAEMATOLOGICAL_MALIGNANCY_LIQUID_SAMPLE",
        "SOLID_TUMOUR_METASTATIC",
        "SOLID_TUMOUR_PRIMARY",
        "SOLID_TUMOUR",
        "UNKNOWN"
    ],
    "type": "enum"
}